Yess eCommerce application - Bug #92

short form of words should not use in website (plz)
07/30/2021 05:52 PM - Minal Watmode

Status: Closed Start date: 07/30/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Front end URL -> Login

Put full word please not (plz)

History

#1 - 08/04/2021 04:16 PM - rajat gupta

- Status changed from New to Resolved

#2 - 08/11/2021 03:58 PM - Minal Watmode

- Status changed from Resolved to Closed

Files

wed 3.docx 333 KB 07/30/2021
Minal Watmode
